Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install python-envisage on Debian Unstable (Sid)


Install python-envisage

Installing python-envisage package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install python-envisage

python-envisage package information

distro Debian Unstable (Sid)
section Main
name python-envisage
version 4.4.0-1
description Extensible Application Framework
subsection python
website pypi.python.org / pypi / envisage
maintainer Debian Python Modules Team

Uninstall python-envisage

To remove just python-envisage package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove python-envisage

Uninstall python-envisage and it’s dependent packages

To remove the python-envisage package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove python-envisage

Purging python-envisage

If you also want to delete configuration and/or data files of python-envisage from Debian Sid then this will work:

sudo apt-get purge python-envisage

To delete configuration and/or data files of python-envisage and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove python-envisage

 

Comments

comments